Tru64 chsh本地权限提升漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1204017 漏洞类型 边界条件错误
发布时间 2002-08-01 更新时间 2005-10-20
CVE编号 CVE-2002-1615 CNNVD-ID CNNVD-200209-027
漏洞平台 N/A CVSS评分 7.2
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200209-027
|漏洞详情
Tru64是一款由HP公司开发的Unix操作系统,其中包含chsh工具可以用来更改当前用户相关信息。Tru64中的chsh工具存在漏洞,本地攻击者可以利用这个漏洞提升权限。部分HPTru64操作系统的chsh工具存在问题,允许非特权用户获得root用户权限。没有具体技术细节描述。
|参考资料

来源:US-CERTVulnerabilityNote:VU#506441
名称:VU#506441
链接:http://www.kb.cert.org/vuls/id/506441
来源:XF
名称:tru64-multiple-binaries-bo(10016)
链接:http://xforce.iss.net/xforce/xfdb/10016